[gptalk] GPMC

  • From: "Salandra, Justin" <jsalandra@xxxxxxxxxxx>
  • To: <gptalk@xxxxxxxxxxxxx>
  • Date: Thu, 27 Mar 2008 14:55:12 -0400

I had GPMC installed on my Vista PC.  It was GPMC SP1.  I then upgraded
to Vista SP1 and installed the RSAT, but the older GPMC did not
uninstall.  Now I am unable to use the new version of GPMC to get the GP
Preferences and when I try to uninstall GPMC SP1 I get an error in the
Application Log that says that it cannot uninstall because that
application is not supported on this version of windows.  What do I do?


Justin A. Salandra

Network Engineer

"IMPORTANT NOTICE: The information in this email 
(and any attachments hereto) is confidential and may be 
protected by legal privileges and work product immunities. 
If you are not the intended recipient, you must not use or 
disseminate the information. Receipt by anyone other than the 
intended recipient is not a waiver of any attorney-client or work 
product privilege. If you have received this email in error, please 
immediately notify me by "Reply" command and permanently 
delete the original and any copies or printouts thereof. Although 
this email and any attachments are believed to be free of any virus 
or other defect that might affect any computer system into which it
is received and opened, it is the responsibility of the recipient to 
insure that it is virus free and no responsibility is accepted by 
Transatlantic Reinsurance Company or its subsidiaries or affiliates 
either jointly or severally, for any loss or damage arising in any way 
from its use."

Other related posts: